# docstring.PyClass Class Reference

List of all members.

## Public Member Functions

def | __init__
def | PyMethod

## Detailed Description

    Documentation for a class.

    More details.

## Member Function Documentation

def docstring.PyClass.__init__ | ( |  | self | ) |

    The constructor.

def docstring.PyClass.PyMethod | ( |  | self | ) |

    Documentation for a method.

The documentation for this class was generated from the following file:

- docstring.py